Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 Jan 2022 00:20:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I went there for shopping today. I was in shoe section wanted to try and check some shoe and slippers. There was a guy who was not at all interested in his work. I asked him for the slippers other pair... He helped him with one pair and rest he just left and didn't come back. When I called him again, he come up with other pair started talking me in rude manner. He straight away started telling me that they don't have stock and just left. So take action against him. This kind of employees r just spoiling ur brand name. I don't know his name. Young and fair guy  in sahara center, center point.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3828947